Skip Menu |
 

This queue is for tickets about the Module-Signature CPAN distribution.

Report information
The Basics
Id: 72979
Status: new
Priority: 0/
Queue: Module-Signature

People
Owner: Nobody in particular
Requestors: CLEACH [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: Important
Broken in: 0.68
Fixed in: (no value)



Subject: perl Makefile.PL fails on AIX 5.3 - Perl 5.8.2
Download (untitled) / with headers
text/plain 662b
Hello, I get the following error when I try to install this module: Module-Signature-0.68> perl Makefile.PL Checking if your kit is complete... Looks good Writing Makefile for Module::Signature , or } expected while parsing object/hash, at character offset 387 (before ""license":"unknown",...") at /usr/opt/perl5/lib/5.8.2/CPAN/Meta/Converter.pm line 23 at /usr/opt/perl5/lib/5.8.2/ExtUtils/MM_Any.pm line 1278 /Module-Signature-0.68> If I ignore this problem, almost all tests fail when I do a "make test" I'd appreciate any hints on how to solve this install issue. I've already made sure that all required modules were at their latest release. Curtis


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.